[Main]
Version=2

[LKChildFrm.cxGrid16_1DBTableView1: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[LKChildFrm.cxGrid16_1DBTableView1/cxGrid16_1DBTableView1O_HMEN16_ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid16_1DBTableView1/cxGrid16_1DBTableView1DATE: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=1
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[LKChildFrm.cxGrid16_1DBTableView1/cxGrid16_1DBTableView1MAWD03NAME: TcxGridDBColumn]
=
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

